@media only screen and (min-width:767px) {
  .section3GridBox .boxinner.lightcolor { background-color: #24cd9f; }
}
@media only screen and (max-width:1499px) { }
@media only screen and (max-width:1299px) {
  .dsu-addmission h1 { font-size: 29px; }
  .dsu-addmission h2 { font-size: 26px; }
  .logo img { max-width: 230px; }
  .logo label>img { max-width: 140px; }
  .awardsborder .borderLtRt:before,
  .awardsborder .borderLtRt::before,
  .awardsborder .borderLtRt.title-black:before,
  .awardsborder .borderLtRt.title-black::before { content: ''; width: 14%; }
  .awardsborder .borderLtRt:after,
  .awardsborder .borderLtRt::after,
  .awardsborder .borderLtRt.title-black:after,
  .awardsborder .borderLtRt.title-black::after { content: ''; width: 14%; }
}
@media only screen and (max-width:1199px) {
  .dsu-addmission h1 { font-size: 26px; }
  .dsu-addmission h1>span>small,
  .dsu-addmission h2>span>small { font-size: 40px; }
  .dsu-addmission h2 { font-size: 25px; }
  .logo span { font-size: 34px; padding: 35px 0px; }
  .frmBg span { font-size: 25px; }
  .whyList li { font-size: 19px; line-height: 1.2; padding: 12px 15px; }
  .infraicon p { font-size: 15px; }
  .dsu-form { width: 100%; }
  .contact-fild-box .form-control { padding: 5px 15px; min-height: 34px; }
  .dist_text { font-size: 18px; }
  .section3GridBox p { font-size: 18px; }
  .section3GridBox .mask-bottom h3 { font-size: 17px; }
  p,
  .eligibilityBox>.content p { font-size: 15px; }
  .offeredbx-content h2 { font-size: 17px; }
  .bannerBox {    /*padding-top: 125px;*/ }
  .section3GridBox h4 { font-size: 34px; }
  .easySec>h3 { font-size: 23px; }
  .awardsborder .borderLtRt:before,
  .awardsborder .borderLtRt::before,
  .awardsborder .borderLtRt.title-black:before,
  .awardsborder .borderLtRt.title-black::before { content: ''; width: 8%; }
  .awardsborder .borderLtRt:after,
  .awardsborder .borderLtRt::after,
  .awardsborder .borderLtRt.title-black:after,
  .awardsborder .borderLtRt.title-black::after { content: ''; width: 8%; }
}
@media only screen and (max-width:1100px) {
  .whyList li { font-size: 18px; }
  .infraicon p { font-size: 14px; line-height: 1.35; font-weight: 400; }
  .progsec>#inner6,
  .progsec .commoninner {    /*padding: 0 4%;*/ }
  .offeredbx-content {    /*padding: 5px 15px;*/ }
  .offeredbxawd-content { padding: 7px 0px 0; }
  .header>#inner,
  .header>.commoninner,
  .dsu-intro>#inner,
  .dsu-intro>.commoninner { max-width: 75%; }
  #inner,
  .commoninner { max-width: 75%; }
  .awardsection .content { padding: 10px; }
  .offeredbxawd-content h2 { font-size: 16px; }
  .offeredbxawd-content h2 small { font-size: 16px; }
  .rankSec .offeredbxawd-content h2 { font-size: 14px; }
  .rating .checked { font-size: 20px; }
  .offeredbxinr { min-height: 160px;    /*min-height: 430px;*/ }
  .offeredbxinr:before { content: ''; left: -25px; }
  .offeredbxinr:after { content: ''; right: -25px; }
  .section3GridBox { padding: 10px; }
  .figureCaption {    /*min-height: unset;*/

  /*min-height: initial;*/ }
  .section3GridBox .boxinner .mask-bottom { padding: 25px 14px; }
}
@media only screen and (max-width:1024px) {
  .sec1,
  .sec6 { display: block; }
  #awards-slider.owl-theme .owl-nav .owl-prev { left: -15px; }
  #awards-slider.owl-theme .owl-nav .owl-next { right: -15px; }
  #rank-slider.owl-theme .owl-nav .owl-prev { left: -15px; }
  #rank-slider.owl-theme .owl-nav .owl-next { right: -15px; }
  #offered-slider.owl-theme .owl-nav .owl-prev { left: -50px; }
  #offered-slider.owl-theme .owl-nav .owl-next { right: -50px; }
  #collab-slider.owl-theme .owl-nav .owl-prev { left: -30px; }
  #collab-slider.owl-theme .owl-nav .owl-next { right: -30px; }
  #rec-slider.owl-theme .owl-nav .owl-prev { left: -40px; }
  #rec-slider.owl-theme .owl-nav .owl-next { right: -40px; }
  .sec2 { background-size: cover; }
  .about-right img { width: 100%; }
  .sec3_5 ul { min-height: 230px; }
  .logo img { max-width: 215px; }
  .logo span { font-size: 30px; padding: 25px 0px; }
  .dsu-addmission h1 { font-size: 25px; }
  .dsu-addmission h2 { font-size: 24px; }
  .whyList li { font-size: 17px; padding: 10px 15px; }
  .whytitle .widget-title h3,
  .whytitle .widget-title.title-white h3 { font-size: 24px; }
  .header>#inner,
  .header>.commoninner,
  .dsu-intro>#inner,
  .dsu-intro>.commoninner { max-width: 85%; }
  #inner,
  .commoninner { max-width: 85%; }
  h1,
  h2,
  h3,
  h3,
  h4,
  h5,
  h6 { font-size: 31px; }
  .offeredbxawd-content h2 { font-size: 15px; }
  .rankSec .offeredbxawd-content h2 { font-size: 14px; }
  .videoplay .fa { font-size: 32px; }
  .sec1.recsec { padding-left: 15px; padding-right: 15px; }
  .headingone:before { content: ''; width: 100.1%; }
  .headingtwo:before { content: ''; width: 100.1%; }
  .easySec>h3 { font-size: 19px; }
  .easySec { margin-top: 20px; }
  .rankSec .offeredbxawd-content { min-height: 105px; }
}
@media only screen and (max-width:991px) {
  .dsu-form { margin-right: 0px; padding: 30px 0px 0px; }
  .header>#inner,
  .header>.commoninner,
  .dsu-intro>#inner,
  .dsu-intro>.commoninner { max-width: 100%; }
  .progsec>#inner6,
  .progsec .commoninner,
  .collabsec>#inner62,
  .collabsec .commoninner { max-width: 90%; }
  .featuresec>#inner62,
  .featuresec .commoninner { max-width: 90%; }
  #inner,
  .commoninner { max-width: 100%; padding-left: 20px; padding-right: 20px; }
  .sec6 .commoninner { padding-left: 0px; padding-right: 0px; }
  .about-left,
  .about-right { width: 100%; padding-left: 0px; padding-right: 0px; }
  .about-right img { max-width: 350px; margin-left: -10px; }
  h1,
  h2,
  h3,
  h3,
  h4,
  h5,
  h6 { font-size: 25px; }
  .easySec>h3 { font-size: 18px; }
  .sec1Head { padding: 0 5px; }
  .logo span { font-size: 28px; padding: 24px 0px; }
  .bannerBox {    /*padding-top: 120px;*/ }
  .about-left>.aboutinner,
  .about-right>.aboutinner { position: relative; width: 100%; padding: 20px; height: 100%; }
  .about-right>.aboutinner { padding-bottom: 0px; }
  .sec3.aboutsec { padding: 25px 15px; }
  .figureCaption {    /*min-height: 120px;*/ }
  .section3GridBox p { font-size: 17px; }
  .section3GridBox .mask-bottom h3 { font-size: 16px; }
  .dist_text { font-size: 14px; }
  .logo img {    /*max-width: 190px;*/ }
  .logo label>img { max-width: 130px; }
  .dsu-addmission h1 { font-size: 24px; }
  .dsu-addmission h2 { font-size: 22px; }
  .bannerBox:before { content: ''; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; height: 100%; background-color: rgba(0, 0, 0, 0); }
  .headingone:before,
  .headingtwo:before { content: ''; display: none; }
  .progsec>#inner6,
  .progsec .commoninner { padding: 0 26px; }
  .aboutsec .about-left { margin-bottom: 0px; }
  .dsu-addmission h1>span>small,
  .dsu-addmission h2>span>small { font-size: 34px; }
  .dist_text>span { margin-top: 10px; }
  .dist_text label>img { max-width: 162px; }
  .header { border-top: 18px solid #ffd01e; }
}
@media only screen and (max-width:768px) {
  .offer-content { padding: 15px; }
  .offer-contentinr { padding: 0px; min-height: unset; min-height: initial; }
  .program-row h3 { font-size: 18px; padding-left: 0px; }
  .offer-content2 .cols:first-child { width: 30%; }
  .offer-content2 .cols:last-child { width: 70%; }
  .offer-content2 .progList ul li { width: 50%; padding: 0px 12px; }
  .about-left>.aboutinner,
  .about-right>.aboutinner { padding: 10px 5px; }
  .collabsec .borderLtRt>h3 { width: 70%; }
  .offeredbxinr {    /*min-height: 315px;*/ }
  .dist_text label { margin-top: 7px; }
}
@media only screen and (max-width:767px) {
  #student-speak.owl-theme .owl-nav { width: auto; }
  .sec3_5 ul { min-height: inherit; height: auto; width: 100%; padding: 20px 50px 0px; }
  .sec3_5 ul li:last-child { border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important; }
  .sec3_5 ul + ul li:last-child { border: none !important; }
  .sec3_5 ul + ul { padding-top: 0px; padding-bottom: 20px; }
  .dist_text strong { display: inline; }
  .d-none { display: none; }
  .infraicon:last-child { border: 1px dotted #FFF !important; }
  .eligibilitybx span + small { color: #000; font-size: 12px; line-height: 12px; }
  #awards-slider.owl-theme .owl-nav .owl-prev { left: -37px; }
  #awards-slider.owl-theme .owl-nav .owl-next { right: -37px; }
  #rank-slider.owl-theme .owl-nav .owl-prev { left: -37px; }
  #rank-slider.owl-theme .owl-nav .owl-next { right: -37px; }
  #offered-slider.owl-theme .owl-nav .owl-prev { left: -15px; }
  #offered-slider.owl-theme .owl-nav .owl-next { right: -15px; }
  #collab-slider.owl-theme .owl-nav .owl-prev { left: -30px; }
  #collab-slider.owl-theme .owl-nav .owl-next { right: -30px; }
  #feature-slider.owl-theme .owl-nav .owl-prev { left: -30px; }
  #feature-slider.owl-theme .owl-nav .owl-next { right: -30px; }
  #rec-slider.owl-theme .owl-nav .owl-prev { left: -20px; }
  #rec-slider.owl-theme .owl-nav .owl-next { right: -20px; }
  #student-speak.owl-theme .owl-nav .owl-prev { left: -30px; }
  #student-speak.owl-theme .owl-nav .owl-next { right: -30px; }
  #collab-slider.owl-theme .owl-nav [class*=owl-],
  #feature-slider.owl-theme .owl-nav [class*=owl-],
  #rec-slider.owl-theme .owl-nav [class*=owl-],
  #student-speak.owl-theme .owl-nav [class*=owl-] { width: 35px; height: 35px; line-height: 34px; font-size: 33px; padding: 0px; }
  #offered-slider.owl-theme .owl-nav [class*=owl-] { width: 35px; height: 35px; line-height: 34px; font-size: 33px; padding: 0px; }
  .progsec>#inner6,
  .progsec .commoninner { padding: 0; }
  #awards-slider.owl-theme .owl-nav [class*=owl-] { width: 35px; height: 35px; line-height: 33px; font-size: 15px; padding: 0px; }
  #awards-slider.owl-theme .owl-nav {    /*margin-top: 10px;*/ }
  #rank-slider.owl-theme .owl-nav [class*=owl-] { width: 35px; height: 35px; line-height: 33px; font-size: 15px; padding: 0px; }
  #rank-slider.owl-theme .owl-nav {    /*margin-top: 10px;*/ }
  .dsu-main-content { width: 100%; position: relative; }
  .bannerBox { padding-top: 20px; z-index: 1; }
  .dsu-form { margin: 15px 0 0 0; }
  .whytitle.text-left,
  .whyListsection { text-align: center; }
  .whyList li { font-size: 17px; line-height: 1.4; padding: 13px 20px; }
  .about-left { text-align: center; }
  .aboutsec .about-left { text-align: center;    /*margin-bottom: 20px;*/ }
  .sec3a { padding: 0px; }
  .shapes { min-height: 70px; }
  .awardsection .widget-title h3 { margin-bottom: 25px; }
  .ser-icon { display: block; }
  #student-speak.owl-theme .owl-nav { margin: 15px auto; }
  h1,
  h2,
  h3,
  h3,
  h4,
  h5,
  h6 { font-size: 21px; }
  .easySec>h3 { font-size: 17px; }
  .easySec>h3>span { display: block; padding: 1px 0px; }
  .progsec .subtitle p { font-size: 17px; }
  .admissionSec .subtitle p { font-size: 17px; }
  .infraicon p { font-size: 13px; font-weight: 500; }
  #inner,
  .commoninner { padding-left: 15px; padding-right: 15px; }
  .sec6 .commoninner { padding-left: 0px; padding-right: 0px; }
  .sec1Head { padding: 0px; }
  .logo.text-left { text-align: center; }
  .logo img { max-width: 210px; position: relative; left: unset; left: initial; margin: 0 auto; }
  .dist_text { font-size: 18px; padding: 0px; line-height: 1.3; text-align: center; }
  .dist_text span { display: block; margin-top: 5px; margin-left: 0px; }
  .logo span { font-size: 22px; padding: 7px 0px 0px; display: block; }
  .header { position: relative; left: unset; left: initial; top: unset; top: initial; bottom: unset; bottom: initial; display: table;    /*-webkit-box-shadow: 2px 2px 51px rgba(165,165,165,.75);*/    /*box-shadow: 2px 2px 51px rgba(165,165,165,.75);*/ }
  .applyBox { margin: 15px auto 25px; float: none; min-height: unset; min-height: initial; }
  .offeredbxawd-content h2 { font-size: 16px; line-height: 1.3; padding: 8px 0px 0; }
  .rankSec .offeredbxawd-content h2 { font-size: 14px; }
  .offeredbx { padding: 0 15px; min-height: unset; min-height: initial; margin-top: 5px; margin-bottom: 5px; }
  .offeredbx img { }
  .offeredbx-content h2 { font-size: 15px; }
  .offeredbx-content p { margin-bottom: 10px; }
  .offeredbxawd img { max-width: 75px; }
  .rankSec .offeredbxawd img { max-width: 115px; }
  .footer { padding: 15px; padding-bottom: 70px; }
  .sec3 { padding: 30px 0px; }
  .dsu-addmission { margin: 10px 0 0; width: 100%; text-align: center; padding: 10px 0px 5px; position: relative; bottom: unset; bottom: initial; }
  .thankyou .dsu-addmission { margin: 15px 0 0; }
  .about-right img { margin: 0 auto; }
  .sec1.recsec { padding-left: 5px; padding-right: 5px; }
  .loader img { width: 200px; }
  .offeredbx-content { text-align: center; padding: 14px; }
  .figureCaption { min-height: unset; min-height: initial; }
  .borderCNTR { padding-bottom: 15px; margin-bottom: 20px; }
  .borderLT { text-align: center; }
  .borderLT:before,
  .borderLT::before { content: ''; text-align: center; width: 75px; right: 0px; }
  #collab-slider.owl-theme { padding: 7px 12px; }
  #collab-slider.owl-theme .owl-stage-outer { padding: 0px; }
  #feature-slider.owl-theme { padding: 7px 12px; }
  #feature-slider.owl-theme .owl-stage-outer { padding: 0px; }
  .videosection { height: 300px; }
  p,
  .eligibilityBox>.content p { font-size: 14px; }
  .bannerBox:before { content: ''; background-color: rgba(0, 28, 84, 1);    /*background-color: rgba(0,0,0,.65);*/ }
  .sec1.awardsSec:before,
  .sec1.awardsSec::before { content: ''; background-color: #5d6673; }
  .dsu-addmission h1 { color: #ffffff; }
  .dsu-addmission h2 span { padding: 0px 7px; }
  .dsu-addmission h2>br { }
  .dsu-addmission h2 span:first-child,
  .dsu-addmission h2 span:nth-child(2) { margin-bottom: 7px; }
  .dsu-addmission h1 b,
  .dsu-addmission h2 b { border-bottom: 6px solid #f8c300; }
  ul.ad-info li,
  ul.ad-info li:last-child { font-size: 18px; padding: 10px 26px; margin: 0 auto 7px; }
  .about-content p { text-align: center; }
  .section3GridBox { width: 50%; -webkit-flex-basis: 50%; flex-basis: 50%; }
  .section3GridBox h4 { font-size: 34px; }
  .section3GridBox p { font-size: 16px; }
  .section3GridBox .mask-bottom h3 { font-size: 15px; }
  .section3GridBox .mask-bottom p { font-size: 13px; margin-top: 7px; }
  .section3GridBox:nth-child(even) .boxinner { }
  .dsu-addmission h1>span>small,
  .dsu-addmission h2>span>small { font-size: 30px;    /*text-shadow: 1px 1px 3px rgba(255, 255, 255, .6);*/ }
  .headingone {    /*padding-right: 9%;*/ }
  .offeredbxawd-content { padding: 0; }
  .rankSec .offeredbxawd-content { min-height: 85px; }
  .offer-content2 .cols:first-child { width: 30%; display: none; }
  .offer-content2 .cols:last-child { width: 100%; }
  .offer-contentinr2 { padding: 0 15px; margin-top: -30px; }
  .aboutJainBox { margin-bottom: 0px; }
  #awards-slider .owl-item {    /*padding: 0 10px;*/ }
  #rank-slider .owl-item {    /*padding: 0 10px;*/ }
  .sec1.awardsSec { padding-left: 25px; padding-right: 25px; }
  .offeredbxawdinr { padding: 8px; }
  .offeredbxawd {    /*padding-right: 30px;*/ }
  .rankSec .offeredbxawd { padding-right: 30px; }
  .offer-content2 { margin-top: 25px; }
  .borderLtRt>h3 { padding: 0 7px; }
  .borderLtRt>h3,
  .collabsec .borderLtRt>h3 {    /*width: 84%;*/
  width: auto; }
  .offeredbxcollab { padding: 7px 12px; }
  .offeredbxcollab img { width: 100%; max-width: 100%; box-shadow: 1px 1px 6px -1px rgba(0, 0, 0, .2); }
  .program-row p { font-size: 14px; }
  .offeredbxinr { min-height: unset; min-height: initial; }
  .commonbanner { background-image: none; }
  .awardsborder .borderLtRt:before,
  .awardsborder .borderLtRt::before,
  .awardsborder .borderLtRt.title-black:before,
  .awardsborder .borderLtRt.title-black::before { content: ''; width: 12%; }
  .awardsborder .borderLtRt:after,
  .awardsborder .borderLtRt::after,
  .awardsborder .borderLtRt.title-black:after,
  .awardsborder .borderLtRt.title-black::after { content: ''; width: 12%; }
  .section3GridBox figure img { width: 90%; max-width: 68px; }
  .section3GridBox .boxinner .mask-bottom { padding: 20px 9px; }
  .section3GridBox { padding: 5px; }
  .contact-fild-box .form-control { min-height: 37px; }
  #back-top { left: 0px; width: 100%; display: block; height: auto; padding: 15px; color: #ffffff; font-size: 18px; }
  #back-top>span { display: block; }
  #back-top:after { display: none; }
  .aboutUS { background: none; background-color: #d6dbdf; }
  .admissionSec { background: none; background-color: #f8f8f8; }
  .dist_text label>img { max-width: 230px; }
  .dist_text>span.whatsappme { position: fixed; bottom: 60px; left: 5px; }
  .dist_text>span i,
  .dist_text>span .fa { font-size: 28px; }
}
@media only screen and (max-width:736px) {
  .mb-hide { display: none; }
  .desk-hide { display: block; }
  .eli-desktop { display: block; }
  .eli-mobile { display: block; }
  .dsu-intro .col-sm-4,
  .dsu-intro .col-sm-8 { width: 100%; }
  .flexingbx { width: 100%; display: table; }
  .dsu-intro #inner,
  .dsu-intro .commoninner { display: flex; flex-wrap: wrap; flex-direction: row; }
  .dsu-intro #inner .col-sm-8,
  .dsu-intro .commoninner .col-sm-8 { order: 2; width: 100%; }
  .dsu-intro #inner .col-sm-4,
  .dsu-intro .commoninner .col-sm-4 { order: 1; width: 100%; }
  .infraicon { border: 1px dotted #FFF; }
  .sec2Head + .sec2Head { border: 0px; }
  .sec2Head { display: block; }

  /*.about-right{display:none;}*/
  .about-left { width: 100%; }
  .logo_right_area { padding: 0 0; }
  .logo_right_area h2 { font-size: 22px; }
  .student_item { height: auto; }
  .eligibilitybx strong { font-size: 24px; line-height: 26px; }
  .eligibilitybx span { font-size: 13px; line-height: 19px; }
  .eligibilitybx span strong { font-size: 18px; }
}
@media only screen and (max-width:576px) {
  .dsu-addmission ul { margin-top: 2px; }
  ul.ad-info li { font-size: 12px; padding: 3px 15 }
  .dist_text { font-size: 19px; margin-top: 0px; text-align: center }
  .rnk_cntr { display: block; text-align: center; }
  .awardsection .content { padding: 8px; }
  .videosection { height: 290px; }
  .featurebxcollab:after,
  .featurebxcollab::after { content: ''; display: none; }
}
@media only screen and (max-width:480px) {
  .logo_right_area { width: 100%; text-align: center; }
  .header { padding: 5px 0; }
  .logo { width: 100%; text-align: center; margin-bottom: 0px; }
  .loader { display: none !important; }
  .sticky { position: relative; }
  .applyBox,
  .dsu-form { margin-top: 10px; }
  .logo span { font-size: 22px; }
  .dsu-addmission h1 { font-size: 22px; }
  .dsu-addmission h2 { font-size: 21px; }
  h1,
  h2,
  h3,
  h3,
  h4,
  h5,
  h6 { font-size: 19px; }
  .infraicon p { font-size: 12px; padding: 0px 0px 7px; line-height: 1.25; }
  .whyList li { font-size: 16px; line-height: 1.32; padding: 13px 15px; }
  .frmBg { padding: 10px 10px 15px; }
  .frmBg span { font-size: 23px; }
  .dsu-form { padding: 25px 0px 5px; }
  .section3GridBox p { font-size: 16px; margin-top: 5px; }
  .section3GridBox .mask-bottom h3 { font-size: 14px; line-height: 1; }
  .section3GridBox .boxinner .mask-bottom { padding: 15px 8px; }
  .videosection { height: 270px; }
  .offer-content2 .progList ul li { width: 100%; padding: 0px 10px; }
  .section3GridBox .mask-bottom p { font-size: 13px; }
}
@media only screen and (max-width:425px) {
  .applyBox,
  .dsu-form { width: 100%; max-width: 100%; }
  .infraicon { width: 100%; }
  .infraicon p { font-size: 14px; padding: 0px 0px 10px; line-height: 1.45; }
}
@media only screen and (max-width:384px) {
  .dsu-addmission h3 { font-size: 24px; }
  .photo { text-align: center; }
  .photo img,
  .photo h2 { float: none; }
  .dsu-addmission h3 { font-size: 19px; line-height: 28px; }
  .eligibilitybx span { margin-top: 10px; }
  h1,
  h2,
  h3,
  h3,
  h4,
  h5,
  h6 { font-size: 18px; }
  .about-right img { max-width: 300px; }
  .figureCaption { min-height: 95px; }
  .logo img { max-width: 195px; }
  .logo label>img { max-width: 120px; }
  .offeredbxcollab { padding: 10px; }
  .section3GridBox { width: 100%; -webkit-flex-basis: 100%; flex-basis: 100%; }
}
@media only screen and (max-width:320px) {
  .infraicon { width: 100%; }
  .figureCaption {    /*padding: 12px;*/
  min-height: unset; min-height: initial; height: auto; }
  .section3GridBox figure img {    /*max-width: 70px;*/ }
  .section3GridBox { width: 100%; -webkit-flex-basis: 100%; flex-basis: 100%; }
  .section3GridBox p { font-size: 17px; }
  .section3GridBox .mask-bottom h3 { font-size: 14px; }
  .dsu-addmission h1 { font-size: 21px; }
  .videosection { height: 240px; }
  .dsu-addmission h2 { font-size: 16px; }
}